/*Estilos de letra*/
@import url('https://fonts.googleapis.com/css2?family=Jockey+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amaranth&display=swap');
/*Clases Body*/
.boton-wasap{
  position: fixed;
  width: 55px;
  height: 55px;
  bottom: 30px;
  right: 30px;
  text-align: center;
  z-index: 1000;}
hr{
  margin-top:  5vh;
  width: 80%;
  border-color: rgb(84, 190, 204);
  margin-bottom: 5vh;
  margin-left:  auto;
    margin-right: auto;}
h3{
  text-align: center;
  font-size: 1rem;
  font-family: 'Amaranth', sans-serif;
  color: #521b60;}
h2{
  text-align: center;
  font-size: 1.5rem;
  margin-top: 5vh;
  color: #4e3172;}
.contenedor-video{
  margin-top: 2vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;}
.contenedor-video video{
 width: 100%;

}
/*-------------------------------------------------------------------------------------*/
/*-------------------------------------Causas------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.causas{
  margin-top: 4vh;
  text-align: center;
  font-family: 'Amaranth', sans-serif;
  font-size: 50px;
  color: #521b60;}
.contenedor-causas{
  margin-top:  2vh;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 0.8rem;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin:0 auto;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;}
.masculino{
  background-image: -webkit-gradient(linear,left top, left bottom,from(#b7f2f8ad),to(#b7f2f8be)),  url('../img/icon/masculino\ \(3\).png');
  background-image: -o-linear-gradient(#b7f2f8ad,#b7f2f8be),  url('../img/icon/masculino\ \(3\).png');
  background-image: linear-gradient(#b7f2f8ad,#b7f2f8be),  url('../img/icon/masculino\ \(3\).png');
  background-position: center;
  background-repeat: no-repeat;
  padding: 5px 0;
  width: 100%;
  font-family: 'Amaranth', sans-serif;
  color: #2c2c2c;}
.femenino{
  padding: 5px 0;
  width: 100%;
  background-image: -webkit-gradient(linear,left top, left bottom,from(#ffa7ffb9),to(#ffa7ffbb)),  url('../img/icon/hembra (1).png');
  background-image: -o-linear-gradient(#ffa7ffb9,#ffa7ffbb),  url('../img/icon/hembra (1).png');
  background-image: linear-gradient(#ffa7ffb9,#ffa7ffbb),  url('../img/icon/hembra (1).png');
  background-position: center;
  background-repeat: no-repeat;
  font-family: 'Amaranth', sans-serif;
  color: #2b2b2b;}
.ver-mas{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px;
}
.ver-mas p:nth-child(n){
  width: 70%;
  letter-spacing: 2px;}
/*--------------------------------------------------------------*/
/*--------------------------Modal Causas------------------------*/
/*--------------------------------------------------------------*/
.contenido_a,.contenido_b,.contenido_c,
.contenido_d,.contenido_e,.contenido_f,
.contenido_g,.contenido_h{
    background-color: #4e3172;
    text-decoration: none;
    color: #fff;
    border-radius: 3px;
    padding: 2px 10px;
    border: 1px solid #4e3172;
    font-family: 'Amaranth', sans-serif;
    letter-spacing: 2px;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    transition: background-color .3s;}
.contenido_a:hover,.contenido_b:hover,
.contenido_c:hover,.contenido_d:hover,
.contenido_e:hover,.contenido_f:hover,
.contenido_g:hover,.contenido_h:hover{
    background-color: #a945c7;
    color: #ffffff;
    -webkit-box-shadow: 0 0 10px #4e3172, 0 0 40px #4e3172,
    0 0 80px #4e3172;
            box-shadow: 0 0 10px #4e3172, 0 0 40px #4e3172,
    0 0 80px #4e3172;
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;}
/*-------------------------------------------------------------------------------------*/
/*----------------------------------------Servicios------------------------------------*/
/*-------------------------------------------------------------------------------------*/
.servicios{
  margin-top: 4vh;
  text-align: center;
  font-family: 'Jockey One', sans-serif;
  font-size: 50px;}
.contenedor-servicios{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  margin-left: auto;
  margin-right: auto;}
.contenedor-servicios-fila{
  width: 100%;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: space-evenly;
     -ms-flex-pack: space-evenly;
         justify-content: space-evenly;
 -ms-flex-wrap: wrap;
     flex-wrap: wrap;
 -webkit-box-align: center;
     -ms-flex-align: center;
         align-items: center;}
.servicio{
  cursor: pointer;
  margin-top: 2.5vh;
  width:40vh;
  height: 10vh;
  border-radius: 100px;
  border: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;}
.servicio-titulo{
    display: flex;
    flex-direction: column;
    align-items: center;
    line-height: 30px;
    
}


.servicio img{
  width: 7vh;
  height: 7vh;}
.servicio a{
  color:white;}
.servicio:nth-child(even){
  font-size: 1.3rem;
  font-family: 'Amaranth', sans-serif;
  background-color: #ffa7ffbb;
  color: white;}
.servicio:nth-child(odd){
  font-size: 1.3rem;
  font-family: 'Amaranth', sans-serif;
  background-color: #b7f2f8be;
  color: #7c7c7c;}
/*-------------------------------------------------------------------------------------*/
/*----------------------------------------Responsive------------------------------------*/
/*----------------------------------------Escritorio-----------------------------------*/
@media screen and (max-height: 808px){
  .servicio:nth-child(even){
    font-size: 1.1rem;
    font-family: 'Amaranth', sans-serif;
    background-color: #ffa7ffbb;
    color: white;}
  .servicio:nth-child(odd){
    font-size: 1.1rem;
    font-family: 'Amaranth', sans-serif;
    background-color: #b7f2f8be;
    color: #7c7c7c;}
  
@media screen and (max-height: 600px){
  .servicio:nth-child(even){
    font-size: 1.3rem;
    font-family: 'Amaranth', sans-serif;
    background-color: #ffa7ffbb;
    color: white;}
  .servicio:nth-child(odd){
    font-size: 1.3rem;
    font-family: 'Amaranth', sans-serif;
    background-color: #b7f2f8be;
    color: #7c7c7c;}


}



}




